### Virtual Method

# GimpUi CellRendererToggle clicked

#### Declaration [src]

    void
    clicked (
      GimpCellRendererToggle* cell,
      const gchar* path,
      GdkModifierType state
    )

#### Description [src]

Emits the “clicked” signal from a `GimpCellRendererToggle`.

Available since: | 2.2

#### Parameters

`path` | `const gchar*`
| The path to the clicked row.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.
`state` | `GdkModifierType`
| The modifier state.